Is Siebel 8.1.1.5 Compatible with HP Diagnostics 8.0?

  • Questions
  • Is Siebel 8.1.1.5 Compatible with HP Diagnostics 8.0?
Question ID: 104604
4
0

Does anyone happen to know if siebel version…. 8.1.1.5 is compatible with Diagnostics 8.0 ?
I have been unable to locate any specific HP information?

Marked as spam
Posted by (Questions: 17, Answers: 263)
Asked on September 17, 2012 11:05 am
21 views
Answers (1)
3
Private answer

HP Diagnostics does not directly support Siebel; however, it probably uses java, .Net or Oracle as part of its activity. You may be able to install one or more of the probes/collectors on the various server and instrument the server calls, thereby providing the hooks necessary to allow the capture of diagnostic data.

Also, I recommend upgrading to the latest version of HP Diagnostics 9.2

Marked as spam
Posted by (Questions: 108, Answers: 6)
Answered on February 15, 2013 8:43 pm